=== debian/changelog ===
multiboot (0.2.10-1) unstable; urgency=low

  * Minor changes to push to -devel

 -- Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>  Tue, 17 Aug 2010 18:20:22 +0300

multiboot (0.2.10) unstable; urgency=low

  * Conflict with kernel-power removed

 -- Jay Cartman <jay.cartman@gmail.com>  Thu, 12 Aug 2010 14:33:53 +0100

multiboot (0.2.9) unstable; urgency=low

  * Offline charging fixed

 -- Jay Cartman <jay.cartman@gmail.com>  Tue, 10 Aug 2010 09:40:23 +0100

multiboot (0.2.8) unstable; urgency=low

  * A few changes:
    - Search path for kernel images
    - Error message screen
    - New item examples for Maemo and Nitdroid

 -- Jay Cartman <jay.cartman@gmail.com>  Sun, 8 Aug 2010 11:12:11 +0100

multiboot (0.2.7) unstable; urgency=low

  * Proper handling of initfs mount point

 -- Jay Cartman <jay.cartman@gmail.com>  Mon, 2 Aug 2010 00:42:32 +0100

multiboot (0.2.6) unstable; urgency=low

  * Lots of fixes:
    - Maemo booting problem fixed
    - logging support added
    - initfs locations defaults to /mnt/initfs
    - item #0 added back to the boot screen
    - OMAP watchdog enabled (name fixed)
    - also flashes kernels from /boot

 -- Jay Cartman <jay.cartman@gmail.com>  Sun, 1 Aug 2010 22:40:12 +0100

multiboot (0.2.5) unstable; urgency=low

  * Added dependency to multiboot-extras

 -- Jay Cartman <jay.cartman@gmail.com>  Mon, 19 Jul 2010 16:42:44 +0100

multiboot (0.2.4) unstable; urgency=low

  * Fixes for display light, default boot item, fast boot, flash loop.

 -- Jay Cartman <jay.cartman@gmail.com>  Mon, 19 Jul 2010 12:32:18 +0100

multiboot (0.2.3) unstable; urgency=low

  * Fix for the keypad lid detection.

 -- Jay Cartman <jay.cartman@gmail.com>  Thu, 15 Jul 2010 23:56:18 +0100

multiboot (0.2.2) unstable; urgency=low

  * Boot previous item if slide is closed.
    Get slide state also from switch events.
    Clear bootstate for Maemo.

 -- Jay Cartman <jay.cartman@gmail.com>  Thu, 15 Jul 2010 17:57:47 +0100

multiboot (0.2.1) unstable; urgency=low

  * Module overlay implemented. Will use modules from the target system
    as soon as it is available. Source code for evkey added.
    Kernel storage path changed to /boot/multiboot/.

 -- Jay Cartman <jay.cartman@gmail.com>  Thu, 15 Jul 2010 12:27:08 +0100

multiboot (0.2.0) unstable; urgency=low

  * Initial Release.

 -- Jay Cartman <jay.cartman@gmail.com>  Wed, 14 Jul 2010 16:26:27 +0100
