=== debian/control ===
Source: multiboot
Section: user/system
Priority: extra
Maintainer: Mohammad Abu-Garbeyyeh <mohammad7410@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: multiboot
Architecture: armel
Depends: softupd (>= 0.4.0), getbootstate (>= 1.0.38+0m5)
Conflicts: bootmenu, bootmenu-n900
Suggests: multiboot-kernel-maemo, multiboot-kernel-power
Description: Maemo ULTimate BOOTloader
 This package installs an enhanced bootmenu, needed for booting 
 from a MMC card. This is required e.g. for booting other operating 
 systems, like Meego or Android.
 .
 This bootloader has many advanced features, including automatic kernel 
 flashing using flasher tools, kexec support, power configuration, etc.
 .
 This software was written by Jay Cartman <jay.cartman@gmail.com>
 .
XB-Maemo-Display-Name: Enhanced boot loader for Maemo
XB-Maemo-Flags: system-update
