## multiboot 0.6.96+20101113

=== debian/changelog ===
multiboot (0.6.96+20101113-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Colin Watson ]
  * Mark multiboot as Multi-Arch: foreign.
  * Only build example kernel on x86-ish architectures (closes: #976502,
    #976942).

 -- Colin Watson <cjwatson@debian.org>  Sat, 26 Dec 2020 13:55:42 +0000

multiboot (0.6.96+20101113-2) unstable; urgency=medium

  * Change Maintainer to pkg-grub-devel@alioth-lists.debian.net, following
    Alioth lists migration.
  * Switch to git; move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 May 2018 13:00:50 +0100

multiboot (0.6.96+20101113-1) unstable; urgency=low

  * New Bazaar snapshot.
  * Use dh-autoreconf.
  * Convert from texi2html to makeinfo.
  * Drop cdbs; convert to debhelper v9 and dh.  Make sure to disable
    stack-protector and other hardening features which would otherwise be
    enabled by default.
  * Build-depend on gcc-multilib on amd64, so that -m32 works; although
    building this package on amd64 is really only relevant for test rebuilds
    (closes: #713606).
  * Move /usr/share/doc/multiboot/examples/kernel.gz to
    /usr/lib/multiboot/examples/kernel (now uncompressed), and leave a
    symlink behind.  While the previous version was tolerable since this
    file is included only as documentation, doing it this way causes less
    surprise and requires one fewer Lintian override (closes: #554187).
  * Add myself to Uploaders.
  * Remove obsolete DM-Upload-Allowed field.
  * Convert to source format 3.0 (quilt).
  * Add a Homepage field.
  * Drop lenny compatibility in install-info dependencies again; lenny is no
    longer supported, and the hack to support it here may cause upgrade
    problems.
  * Add Vcs-Bzr and Vcs-Browser fields.
  * Policy version 3.9.4.

 -- Colin Watson <cjwatson@debian.org>  Wed, 25 Sep 2013 10:49:53 +0100

multiboot (0.6.96+20100115-1) unstable; urgency=low

  * New Bazaar snapshot.
  * Move to Bazaar branch instead of tar-in-tar + debian/patches.

 -- Robert Millan <rmh.debian@aybabtu.com>  Fri, 15 Jan 2010 18:21:28 +0100

multiboot (0.6.96-2) unstable; urgency=low

  * Allow installation on Lenny.

 -- Robert Millan <rmh.debian@aybabtu.com>  Sun, 03 Jan 2010 15:15:31 +0000

multiboot (0.6.96-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS in squeeze: rm: cannot remove
    `debian/multiboot/usr/share/info/dir': No such file or directory":
    "rm -f" so that the file gets removed whether it's created or not (depends
    on having install-info installed or not); thanks to Justus Winter for his
    debugging help (closes: #595876).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Sep 2010 16:58:29 +0200

multiboot (0.6.96-1) unstable; urgency=low

  * Initial release.  (Closes: #562484)

 -- Robert Millan <rmh.debian@aybabtu.com>  Thu, 24 Dec 2009 18:50:23 +0100
