=== debian/control ===
Source: multiboot
Section: doc
Priority: optional
Maintainer: GRUB Maintainers <pkg-grub-devel@alioth-lists.debian.net>
Uploaders: Robert Millan <rmh.debian@aybabtu.com>, Felix Zielcke <fzielcke@z-51.de>, Jordi Mallach <jordi@debian.org>, Colin Watson <cjwatson@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-exec,
 gcc-multilib [amd64],
Build-Depends-Indep:
 texinfo,
Homepage: https://www.gnu.org/software/grub/manual/multiboot/
Vcs-Git: https://salsa.debian.org/grub-team/multiboot.git
Vcs-Browser: https://salsa.debian.org/grub-team/multiboot
Standards-Version: 3.9.4

Package: multiboot
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Suggests: doc-base
Replaces: grub-doc, multiboot-doc
Multi-Arch: foreign
Description: The Multiboot specification
 This specification, created in 1995, describes a method of loading various
 multiboot kernels using a single compliant boot loader (such as GNU GRUB)
 on i386-based computers.
 .
 It is used by a variety of kernel images, such as the Hurd, Xen, or NetBSD
 kernels.
 .
 An example implementation of a Multiboot kernel is provided.
 .
 For an example implementation of a Multiboot loader, check GRUB Legacy
 (grub-legacy package), or GRUB 2 (grub-pc package, and others).
