=== debian/rules ===
#! /usr/bin/make -f

export DEB_CFLAGS_MAINT_STRIP := -fstack-protector
export DEB_BUILD_MAINT_OPTIONS := hardening=-all

include /usr/share/dpkg/default.mk

confflags :=
ifneq (,$(filter i386 amd64,$(DEB_HOST_ARCH_CPU)))
	confflags += --enable-example-kernel
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_auto_build:
	dh_auto_build
	cd doc && makeinfo --html --split=chapter --output=html multiboot.texi

override_dh_auto_install:
	dh_auto_install
	rm -f debian/multiboot/usr/share/info/dir
